﻿/* Custom Website Overrides */

input.err,
input.error,
textarea.err,
textarea.error,
select.err,
select.error {
    border:#bf6464 1px solid !important;
}

#portfolioGallery.container {
    padding: 0;
}

#portfolioGallery.container #portfolio {
    /*padding: 0;
    margin: 0;*/
}

.personList .box-flip .back h4 {
    margin-top: 20px;
}

#topMain.nav-pills>li {
    margin-left:2px !important;
}

/** Search */
.ezsearch-results h2 {
    font-size: 16px;
}

.ezsearch-result {
}

.loading-container span.loader {
    width: 40px;
    height: 40px;
    position: absolute;
    margin: auto;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 1px solid rgba(0,0,0, 0.08);
    border-right: 1px solid rgba(0,0,0, 0.08);
    border-bottom: 1px solid rgba(0,0,0, 0.08);
    border-left: 2px solid rgb(25,128,182);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: spinner 700ms infinite linear;
    -moz-animation: spinner 700ms infinite linear;
    -ms-animation: spinner 700ms infinite linear;
    -o-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;
    z-index: 100001;
}

.loading-container .loading-text {
    margin-top: 60px;
}

#pennantMonths span.badge i {
    opacity: 0.5;
    font-size: 14px;
}


section.page-header.fixed {
    margin-top: 100px;
}

section.page-content {
    padding-top: 130px;
}

/* small devices (tablets) through to medium devices (desktops) */
@media (max-width:992px) and (min-width:760px) {
    #header #topNav a.logo {
        height: 60px;
        line-height: 50px;
    }

    #topNav button.btn-mobile {
        display: inline-block !important;
    }

        #topNav button.btn-mobile .fa {
            color: #666;
        } 
        
        #header #topNav a.logo > img {
            height: 50px !important;
        }

    .float-right.nav.nav-pills.nav-second-main {
        margin-top: 22px !important;
    }

    #header #topNav #topMain > li > a {
        height: 50px;
        line-height: 50px;
    }

    section.page-header.page-header-xs {
        padding: 25px 0 10px 0;
        margin-top: 50px !important;
    }

    #wrapper section.contact-us {
        padding-top: 0!important;
    }

    section.page-header.page-header-xs {
        padding: 25px 0 10px 0;
        margin-top: 50px !important;
    }

    section.page-header.fixed {
        margin-top: 5px;
    }

    section.home-carousel.h-650.mt-100 {
        margin-top: 50px !important;
    }
}

/* extra small devices (mobile) */
@media only screen and (max-width: 767px) {

    section.page-header.page-header-xs {
        padding: 25px 0 5px 0 !important;
        margin-top: 50px !important;
    }
    section.page-content {
        padding-top: 40px;
    }

    #wrapper section.contact-us {
        padding-top: 0!important;
    }

    section.page-header h1 {
        margin: 0;
        padding: 0;
        font-size: 22px;
        font-weight: 200;
    }

    .hidden-xs {
        display: none !important;
    }

    section.home-carousel.h-650.mt-100 {
        margin-top: 50px !important;
    }
}